LINUX.ORG.RU

Перестал запускаться Gimp

 ,


0

1

Возможно и не только гимп, а и еще что нибудь. Но пока только на него наткнулся.
Не работает он с таким выхлопом
gimp: symbol lookup error: gimp: undefined symbol: gtk_label_set_xalign
Беглая гуглежка не дала решения.
Сам гимп вот такой
Версия: 2.10.6-3
Зависит: libgimp2.0 (>= 2.10.6), libgimp2.0 (<= 2.10.6-z), gimp-data (>= 2.10.6), gimp-data (<= 2.10.6-z), libgdk-pixbuf2.0-0 (>= 2.27.1), xdg-utils, libaa1 (>= 1.4p5), libbabl-0.1-0 (>= 0.1.10), libbz2-1.0, libc6 (>= 2.27), libcairo2 (>=
1.12.2), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:3.0), libgegl-0.4-0 (>= 0.4.8), libgexiv2-2 (>= 0.10.6), libglib2.0-0 (>= 2.55.2), libgs9 (>= 8.61.dfsg.1), libgtk2.0-0 (>= 2.24.32), libgudev-1.0-0 (>=
167), libharfbuzz0b (>= 0.6.0), libheif1 (>= 1.1.0), libilmbase23 (>= 2.2.1), libjpeg62-turbo (>= 1.3.1), liblcms2-2 (>= 2.8), liblzma5 (>= 5.1.1alpha+20120614), libmng1 (>= 1.0.10), libmypaint-1.3-0 (>= 1.3.0), libopenexr23,
libopenjp2-7 (>= 2.0.0), libpango-1.0-0 (>= 1.29.4), libpangocairo-1.0-0 (>= 1.29.4), libpangoft2-1.0-0 (>= 1.29.4), libpng16-16 (>= 1.6.2-1), libpoppler-glib8 (>= 0.44.0), librsvg2-2 (>= 2.14.4), libstdc++6 (>= 5.2), libtiff5 (>=
4.0.3), libwebp6 (>= 0.5.1), libwebpdemux2 (>= 0.5.1), libwebpmux3 (>= 0.6.1-2), libwmf0.2-7 (>= 0.2.8.4), libx11-6, libxcursor1 (> 1.1.2), libxext6, libxfixes3, libxmu6, libxpm4, zlib1g (>= 1:1.1.4)

в системе установлены следующие версии
https://pastebin.com/QjeXJpfq

Посоветуйте как поправить.